## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Wed, 24 August 2016 16:26:30 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

AM_CPPFLAGS = -I${top_srcdir}/src -I${top_builddir}/src
AM_LDFLAGS = -L${abs_top_builddir}/src/.libs
LDADD = -lcppunit -lneuron

check_PROGRAMS = neuron
TESTS = ${check_PROGRAMS}

neuron_SOURCES = neuron.cxx

MAINTAINERCLEANFILES = makefile.in
